.row{
    /* this is the only value that is an absolute value */
    max-width: 900px; /* 1070 */
    margin: 0 auto;    
}

.section-form, .section-sent {
    padding: 60px 0px 30px 0px;
    min-height: 90vh;
}

.section-text {
    padding: 60px 0px 30px 0px;
    min-height: 90vh;
}

h2 {
	font-size: 140%;	
	color:#476CDA;
    text-align: center;
    margin: 10px 0 15px 0;
}

.tc3, .csdntg {
	font-size: 120%;	
	color: #444;
    text-align: center;
    margin: 10px 0 10px 0;
}

.csdntg a:link, .csdntg a:visited {
    text-decoration: none;
    border:0;
    color: #ff6600;
    transition: color 0.2s;
}
.csdntg a:hover, .csdntg a:active {color: #0066ff;}


.long-copy {
    margin-top: 10px;
    line-height: 140%; 
    width: 70%;
    margin-left: 15%;  
    font-size: 110%; 
    margin-bottom: 5px;
}

.intro {
	margin-top: 10px;
    line-height: 140%;
    font-size: 110%;
    margin-left: 15%; 
    width: 70%;
}

.intro a:link, .intro a:visited {
    text-decoration: none;
    border:0;
    color: #ff6600;
    transition: color 0.2s;
}

.intro a:hover, .intro a:active {color: #0066ff;}


.contact-form {
    width: 60%;
    margin: 0 auto;     
}

input[type=text], input[type=email], input[type=password], select, textarea {
    width: 100%;
    padding: 7px;
    border-radius: 3px;
    border: 1px solid #bbb;
    resize: none;
}

textarea {
    height: 100px;
}


*:focus {outline: none;} 


.error {
    background-color: pink;
}

.ppink {
    padding: 5px;
    width: 100%;
    text-align: center;
    margin-bottom: 12px;
}
.sendit{
    display: inline-block;
    background-color: #ff704d;
    border: 1px solid #ff704d;
    color: #fff;
    cursor: pointer;
    padding: 7px 24px;
    margin: 10px 0 20px 0;
    font-weight: 400;
    border-radius: 200px;
    transition: background-color 0.2s, border 0.2s, color 0.2s; 
}
.sendit:hover {
    background-color: #ff3300;
    border: 1px solid #ff3300;
}

.f1{font-family: 'Brush Script MT', cursive; word-spacing: -2px; font-style: oblique; font-size: 120%; font-weight: bold;}
.f2{font-family: georgia; word-spacing: -2px; font-style: oblique; font-size: 120%; font-weight: bold;}
.f3{font-family: 'courier new'; word-spacing: -3px; font-style: oblique}


.section-si{
    padding: 60px 0px 30px 0px;

}
.su {margin: 0px auto; padding: 0px 0px 30px 15px; min-height: 40vh; width: 50%;}
.su-p {line-height: 140%; margin-bottom:12px; color: #444;}


.su-l:link, 
.su-l:visited{
	color: blue; text-decoration:none; transition: color 0.2s; 
}

.su-l:hover, .su-l:active {
    color: #ff6600;
}
